Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Aggregate quantity and cost.
GET https://integrations.clopos.com/open-api/v2/operation-items/total
x-token
operation-items:read
STOCK_VIEW
curl --location "https://integrations.clopos.com/open-api/v2/operation-items/total" \ -H "x-token: oauth_example_token"
const response = await fetch('https://integrations.clopos.com/open-api/v2/operation-items/total', { headers: { 'x-token': 'oauth_example_token' } }); const data = await response.json();
import requests response = requests.get( "https://integrations.clopos.com/open-api/v2/operation-items/total", headers={"x-token": "oauth_example_token"}, ) data = response.json()
Was this page helpful?